
/* -----Begin searchbox-region----- */

    div#searchbox-region {
/*	border-top: 1px solid #000; */
	border-bottom: 1px solid #000;
	background: url(../images/searchbox_bg.png) repeat-x 0 0;
	height: 27px;
	padding: 0;
	margin: 0;
	width: 100%;
	vertical-align: top;
	clear: both;
    }

    div#edit-search-theme-form-1-wrapper label,
    div#edit-search-block-form-1-wrapper label {
	display: none;
    }

/*    #search-theme-form input {
	margin: 0;
	border: 1px solid #a0a0a0;
    } */

    #searchbox-region input#edit-search-theme-form-1 {
	width: 480px;
	height: 14px;
	border: 1px solid #777;
	font-size: 12px;
    }

    #searchbox-region .form-submit {
	background: transparent url(../images/search-button.png) no-repeat 2px 2px;
	border: 0;
	cursor: pointer;
	text-indent: -999em;
	margin: 0;
	height: 25px;
	width: 25px
    }

/* -----End searchbox-region----- */
